repository.mvn\:org.apache.karaf.features/framework/4.0.9/xml/features = mvn:org.apache.karaf.features/framework/4.0.9/xml/features
feature.framework/4.0.9 = framework/4.0.9
repository.mvn\:org.apache.karaf.features/standard/4.0.9/xml/features = mvn:org.apache.karaf.features/standard/4.0.9/xml/features
repository.mvn\:org.camunda.bpm.extension.osgi/camunda-bpm-karaf-feature/4.1.0/xml/features = mvn:org.camunda.bpm.extension.osgi/camunda-bpm-karaf-feature/4.1.0/xml/features
feature.standard = standard
feature.management = management
feature.camunda-bpm-karaf-feature-minimal = camunda-bpm-karaf-feature-minimal
attribute.parents = 7d17efc0-0ec9-4db8-84a5-c2e3c44a884b 8ad6381b-6098-42f1-acc4-9d524436b61f 3e59af94-36c6-482e-b2f1-eabb1c46cbe2
